/*-  prleap blue
----------------------------------------------------------------------*/

body {
	background: url("/includes/img/bg.png") repeat scroll left top transparent;
	background: #EAEEF0;
}

a {
	color: #19558D;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

H1, H2, H3, H4, H5, H6 {
	font-family: Helvetica, sans-serif;
	line-height: 1em;
}

p {
	margin: 0  0 20px 0;
	color:  #333;
}

ul {
	margin: 0 0 16px 30px;
}

li {
	margin: 5px 0 5px 0;
}
 
ol {
	margin: 0 0 16px 30px;
}

header {
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 32px;
	background: none repeat scroll 0 0 #005998;
	border-bottom: 1px solid #0B3D71;
	color: #FFFFFF;
	padding: 10px 0;
	height: 22px;
}

/*@ 876 nav collapses
remove this: height: 22px;
also how can we text-align right without floating navbar
*/

header .logo {
	display: inline;
	padding: 0 0 8px;
}

nav {
	font-family:  Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 8px;
	text-transform: uppercase;
	text-align: right;
	height: 22px;
}

nav ul {
	text-align: right;
	height: 22px;
}

nav ol {
	display: block;
	padding: 0;
	margin: 0;
}

nav li {
	height: 22px;
	display: inline;
	margin: 0 0 0 20px;
}

nav li a {
	color: #fff;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

nav li a:hover {
	color: #bbeeff;
	text-decoration: none;
}

nav ol li.vr {
    border-left: 1px solid #004d84;
    border-right: 1px solid #006bb6;
    height: 40px;
    margin: 0 0 0 16px;
}

.navbar input {
	padding: 0 4px;
}

.navbar .span3 {
	margin-left: 0;
}

.navbar .btn-navbar {
	background-color: #fff;
	background-image: linear-gradient(to bottom, #fff, #e7e7e7);
	float: left;
	margin-right: 32px;
	margin-left: 0;
}

.navbar .btn-navbar .icon-bar {
    background-color: #005998;

border-radius: 1px;
box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
display: block;
height: 2px;
width: 18px;
}

.navbar {
	margin-bottom: 0;
}

nav li {
	margin: 0 0 0 8px;
}



#cse-search-box {
	display: inline;
}

#cse-search-box form {
	margin: 0;
}

#cse-search-box input {
	display: inline;
	margin: 0;
}

.newsCategories {
	padding:  0 0 0 8px;
	margin: 0 0 16px 0;
}

.newsCategories li {
	display: inline;
	margin: 0 30px 0 0;
	color: #333;
	font-size: 12px;
	font-family: "Lucida Grande";
	font-weight: bold;
}

.newsCategories a {
	color: #333;
	font-weight: normal;
}

.newsCategories li.selected a {
	font-weight: bold;
}

#content {
	width: 780px;
	padding: 49px 90px 30px 90px;
	margin-bottom: 63px;
	margin-left: auto;
	margin-right: auto;
		

	
	background: none repeat scroll 0 0 #FFFFFF;


}


.thumbnails {
	margin-left: -16px;
}
.thumbnails > li {
	margin-left: 16px;
}
.thumbnail {
	width: 220px;
	height: 270px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	background: #fff;
	color: #333;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    padding: 0; 
}

.thumbnail p {
	font-size: 1em;
	line-height: 1.32em;
	font-weight: 500;
	padding-left: 8px;
	padding-right: 8px;
	margin: 0;
	color: #333;
}

.thumbnail .crop {
	    overflow: hidden;
	    height: auto;
	    max-height:  165px;
	    margin-bottom: 4px;
}

.thumbnail .noImage {
	font-size: 1.3em;
	line-height: 1.4em;
	font-weight: 400;
	padding: 12px 16px;
	margin: 0;
	color: #333;
}

a.thumbnail:hover {
	text-decoration: none;
	color: #333;
}

.thumbnail .brand {
	vertical-align: bottom;
	border-top: 1px solid #f7f7f7;
	padding: 8px 0;
	display: block;
	font-size: 0.75em;
	line-height: 1em;
}

.thumbnail img {
	width: 100%;
	height: auto;
	
	border-bottom: 1px solid #f7f7f7;
	overflow: hidden;
}

footer {
	padding: 0 30px 0 30px;
	margin-left: auto;
	margin-right: auto;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #666;
	border-top: 1px solid #f6f6f6;
	padding-top: 32px;
}


footer li {
	display: inline;
	margin: 0 0 0 10px;
}




.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    color: #fff;
    text-shadow: none;
}

.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
    color: #bbeeff;
    text-shadow: none;
}

.navbar .nav {
	margin: 0 20px 0 0;
	float: right;
}

.navbar .nav > li > a {
	padding-top: 0;
}

.navbar .nav > li > a.btn {
	padding: 0 8px;
}

.navbar .btn {
	margin-top: 0;
	font-weight: bold;
}


@media (max-width: 360px) {
	
	header {
		height: auto;
	}
	
	.navbar {
		margin-left: 16px;
		margin-right: 16px;
	}
	
	.navbar .nav {
		float: left;
		text-align: left;
	}
	
	.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
	    color: #005998;
	    text-shadow: none;
	}
	
	.thumbnail {
		width: 300px;
		height: 48px;
		border: none;
		margin: 0 0 16px 0;
		overflow: hidden;
	}
	
	.thumbnail p {
		vertical-align: middle;
		width: 240px;
		margin-left: 0;
		padding: 8px 0 0 0;
		display: inline;
		font-size: 0.74em;
		line-height: 0.74em;
	}
	
	.thumbnail .crop {
		max-height:  48px;
		display: inline;
		overflow: hidden;
		overflow-y:hidden;
	}
	
	
	.thumbnail img {
		width:  100px;
		float: left;
		border-right: 1px solid #eee;
		margin-right: 6px;
		display: inline;
		max-height: auto;
		overflow-y:hidden;
		overflow: hidden;
	}
	
	.thumbnail .noImage {
		font-size: 1.0em;
		line-height: 1.2em;
		font-weight: bold;
	}
	
	.thumbnail .brand {
		font-weight: 500;
	}
}


@media (min-width: 361px) and (max-width: 480px) {
	
	header {
		height: auto;
	}
	
	.navbar {
		margin-left: 16px;
		margin-right: 16px;
	}
	
	.navbar .nav {
		float: left;
		text-align: left;
	}
	
	.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
	    color: #005998;
	    text-shadow: none;
	}
	
	.thumbnail {
		width: 360px;
		height: 90px;
		border: none;
		margin: 0 0 24px 0;
		overflow: hidden;
	}
	
	.thumbnail p {
		vertical-align: middle;
		width: 240px;
		margin-left: 0;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 8px 0;
		display: inline;
		font-size: .92em;
		line-height: .92em;
	}
	
	
	.thumbnail img {
		float: left;
		border-right: 1px solid #eee;
		margin-right: 8px;
		display: inline;
		width:  100px;
		overflow: hidden;
		overflow-y:hidden;
		max-height: auto;
	}
	
	.thumbnail .crop {
		max-height:  90px;
		display: inline;
		overflow: hidden;
		overflow-y:hidden;
	}
	
	.thumbnail .noImage {
		font-size: 1.0em;
		line-height: 1.2em;
		font-weight: 500;
	}
	
	.thumbnail .brand {
		font-weight: 500;
	}

}


@media (max-width: 767px) {
	
	header {
		height: auto;
	}
	
	.navbar {
		margin-left: 16px;
		margin-right: 16px;
	}
	
	.navbar .nav {
		float: left;
		text-align: left;
	}
	
	.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
	    color: #005998;
	    text-shadow: none;
	}
	
	.thumbnail {
		width: 100%;
		height: 90px;
		border: none;
		margin: 0 0 24px 0;
		overflow: hidden;
	}
	
	.thumbnail p {
		vertical-align: middle;
		width: 240px;
		margin-left: 0;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 8px 0 0 0;
		display: inline;
	}
	
	
	.thumbnail img {
		float: left;
		border-right: 1px solid #eee;
		margin-right: 8px;
		display: inline;
		width: 100px;
		overflow: hidden;
		overflow-y:hidden;
		height: auto;
	}
	
	.thumbnail .crop {

		display: inline;
		overflow: hidden;
		overflow-y:hidden;
	}
	.thumbnail .noImage {
		font-size: 1.0em;
		line-height: 1.2em;
		font-weight: 500;
	}
	.thumbnail .brand {
		font-weight: 500;
	}
	
}



@media (min-width: 768px) and (max-width: 979px){
	
	header {
		height: auto;
	}
	
	.navbar .nav {
		float: left;
		text-align: left;
	}

	.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
	    color: #005998;
	    text-shadow: none;
	}
}

@media (min-width: 480px) and (max-width: 767px){
	
	header {
		height: auto;
	}
	
	.navbar {
		margin-left: 16px;
		margin-right: 16px;
	}
	
	.navbar .nav {
		float: left;
		text-align: left;
	}
	
	.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
	    color: #005998;
	    text-shadow: none;
	}
	
	.thumbnail {
		width: 100%;
		height: 90px;
		border: none;
		margin: 0 0 24px 0;
		overflow: hidden;
	}
	
	.thumbnail p {
		vertical-align: middle;
		width: 240px;
		margin-left: 0;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 16px 0;
		display: inline;
	}
	
	
	.thumbnail img {
		float: left;
		border-right: 1px solid #eee;
		margin-right: 8px;
		display: inline;
		width: 100px;
		overflow: hidden;
		overflow-y:hidden;
		max-height: auto;
	}
	
	.thumbnail .crop {
		max-height:  90px;
		display: inline;
		overflow: hidden;
		overflow-y:hidden;
	}
}


